[Drive]
Path=Drive path,e.g. C:\
Letter=Drive letter,e.g. C
Label=Drive label name
Percent=[Number] Drive usage percent(0~100)
Tenth=[Number] Drive usage tenth(0~10)


[CMD]
Open=Open drive in explorer
ShowSetting=Show drive setting window

 


